안녕하십니까? ㈜가비아입니다.

Adobe 제품군 3월 신규 취약점이 추가 발표되어 보안 업데이트를 권고합니다.
아래 내용을 확인하시고, 반드시 업데이트 해주시기 바랍니다.


1. 취약점 설명

 - Adobe Flash Player에서 발생하는 2개의 취약점을 해결한 보안 업데이트를 발표[1]

 · 메모리 재사용으로 인한 원격 코드 실행 취약점(CVE-2018-4919)
 · 객체 타입의 혼동으로 발생 가능한 원격 코드 실행 취약점(CVE-2018-4920)


 - Adobe Connect에서 발생하는 2개의 취약점을 해결한 보안 업데이트를 발표[2]

 · SWF파일의 업로드를 제한하지 않아 발생할 수 있는 정보 노출 취약점(CVE-2018-4921)
 · OS에 명령어를 삽입하여 임의 파일을 삭제할 수 있는 취약점(CVE-2018-4923)


 - Adobe Dreamweaver에서 발생하는 취약점을 해결한 보안 업데이트를 발표[3]

 · OS에 명령어를 삽입하여 파일을 삭제할 수 있는 취약점(CVE-2018-4924)


  

2. 영향 받는 제품 및 버전

 - Adobe Flash Player
소프트웨어 명동작환경영향 받는 버전
Adobe Flash Player
Desktop Runtime
윈도우즈, 맥28.0.0.161 및 이전 버전
Adobe Flash Player for
Google Chrome
윈도우즈, 맥, 리눅스, Chrome OS 28.0.0.161 및 이전 버전
Adobe Flash Player for
Microsoft Edge and
Internet Explorer 11
윈도우즈 10, 8.128.0.0.161 및 이전 버전
Adobe Flash Player
Desktop Runtime
리눅스28.0.0.161 및 이전 버전



 - Adobe Connect
소프트웨어 명동작환경영향 받는 버전
Adobe Connect모든 환경9.7 및 이전 버전



 - Adobe Dreamweaver
소프트웨어 명동작환경영향 받는 버전
Adobe Dreamweaver CC윈도우즈18.0 및 이전 버전




3. 해결 방안

 · Adobe Flash Player 사용자
  윈도우즈, 맥, 리눅스 환경의 Adobe Flash Player Desktop runtime 사용자는 28.0.0.137 버전으로 업데이트 적용
  ※ Adobe Flash Player Download Center(http://www.adobe.com/go/getflash)에 방문하여 최신 버전을 설치하거나, 자동 업데이트를
  이용하여 업그레이드


 · Adobe Connect 사용자
  Adobe Connect 사용자는 Connect 페이지(https://helpx.adobe.com/adobe-connect/release-note/adobe-connect-9-7-5-release-notes.html)에서
 9.7.5 버전으로 업데이트 적용


 · Adobe Dreamweaver 사용자
  Adobe Dreamweaver 사용자는 Creative Cloud desktop을 통해 업데이트를 설치하거나, Dreamweaver Help 페이지
  (https://helpx.adobe.com/support/dreamweaver.html?mv=product&mv2=dw)에서 업데이트 설치




참고 사이트

[1] https://helpx.adobe.com/security/products/flash-player/apsb18-05.html
[2] https://helpx.adobe.com/security/products/connect/apsb18-06.html
[3] https://helpx.adobe.com/security/products/dreamweaver/apsb18-07.html

※ 위의 보안 업데이트를 실행하지 않아 발생하는 피해는 가비아에서 책임지지 않습니다.

더 나은 서비스를 제공하기 위해 노력하겠습니다.
가비아 서비스를 이용해 주셔서 감사합니다.